function AccountSetting()
{
  this.CheckAccount   = function(that){AccountSetting.prototype._CheckAccount_(that);};
  this.CheckPassword  = function(that){AccountSetting.prototype._CheckPassword_(that);};
  this.CheckRetypePassword = function(that){AccountSetting.prototype._CheckRetypePassword_(that);};

  var Transmission_AccountSetting_Data = function(that){AccountSetting.prototype._Transmission_AccountSetting_Data_(that);};
  var CheckDefaultAccount         = function(){return AccountSetting.prototype._CheckDefaultAccount_();};
  var AllDataIsCorrect            = function(){return AccountSetting.prototype._AllDataIsCorrect_();};
  var Collect_AccountSetting_Data = function(){return AccountSetting.prototype._Collect_AccountSetting_Data_();};
  var CleanRetypePassword         = function(){AccountSetting.prototype._CleanRetypePassword_();};
  var CommonEnabled               = function(){AccountSetting.prototype._CommonEnabled_();};
  this.SaveData                   = function(that){AccountSetting.prototype._SaveData_(that);};
  this.ShowUi   = function()        {AccountSetting.prototype._ShowUi_();};
}